<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-base:17.4.4@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1f7c451e4753a4578809241c21e4f078/jetified-play-services-measurement-base-17.4.4/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/27af735b4a0f9d8e180bf1d986b40d4f/jetified-play-services-measurement-base-17.4.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/27af735b4a0f9d8e180bf1d986b40d4f/jetified-play-services-measurement-base-17.4.4/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/27af735b4a0f9d8e180bf1d986b40d4f/jetified-play-services-measurement-base-17.4.4/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement-base/17.4.4/3595118ed0ead1cee5178fbd6258f9199eb969a5/play-services-measurement-base-17.4.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>